#site-overlay-frame {z-index:990;position:absolute;top:0px;left:0px;padding:0px;margin:0px;width:100%;height:100%;display:none;text-align:center; filter: Alpha(Opacity=50);filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);-moz-opacity: 0.50;opacity:0.50;}
#site-overlay {z-index:991;position:absolute;text-align:center;display:block;width:100%;top:0px;left:0px;padding:0px;margin:0px;display:none;text-align:center; }
#overlay-container { display:block;text-align:center;background-color:#fff;width:600px;margin:30px auto 30px auto;padding:20px;}
#overlay-foto {	display:block; }
#overlay-container h1 {font-size:14px;}
#site-overlay #imgcontainer { clear:both;display:block;margin:0px auto; }
#site-overlay #imgcontainer img { margin: 0px 10px 10px 0px; }
#terug-button-overlay {	display:block;width:200px;height:20px;margin:0px auto;padding:0px;overflow:hidden;clear:both;font-weight:bold; }
#terug-button-overlay a { display:block;width:200px;height:20px;line-height:20px;text-align:center;text-decoration:none;color:#fff;margin:0px;padding:0px; }
#terug-button-overlay a:hover { text-decoration:underline; }

/* Site-overlay styles voor grote foto */
#site-overlay-frame{background-color:#e0f5fc;}
#overlay-container{border: 2px solid #6278b6;}
#terug-button-overlay{background:#6278b6;}
.productzoom-icon{border:solid 2px #6278b6;}
#overlay-container h1{color:#6278b6;}